DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #498

[KHO VAT LIEU] Cap nhat tai khoan chi phi ciia nhifng Loai Vat Liéu c6 tai khoan 811006001 vé tai
khoan 811006000.
10/20/2020 11:04 AM - Luc Tran Van

Status: Closed Start date: 10/20/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc.

Theo yéu cau cla k& toan HO, TTT dang diéu chinh lai tai khoan chi phi vét liéu cho phlu hgp. Cu thé

+ Tai khodn hién tai: GL 811006001 - CHI VE DICH VU TT THE ATM
=> Diéu chinh thanh
+ Tai khoan diéu chinh: GL 811006000 - CHI VE DICH VU TT THE GHI NO

Nhung user cia anh va An khong thuc hién diéu chinh dugc.
Nén nh& em diéu chinh gilp anh nhé.

Anh cdm on.

Tran Trong !

(Ong) Ta Ngoc Huy
Chuyén vién Phat Hanh Thé
Phong Nghiép Vu Thé

NGAN HANG BAN VIET

A: Trung tdm Thé: 512 Ly Thudng Kiét, Phudng 7, Quan Tan Binh, Tp. H6 Chi Minh, Viét Nam.
(Tru s chinh: 412 Nguy&n Thj Minh Khai, Phugng 5, Quan 3, Tp.H8 Chi Minh, Viét Nam)

T: (+84 028) 62914339 | ext: 414 | F: (+84 028) 62638668

M: (+84) 0982722892 | E: huytni1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/20/2020 11:04 AM - Luc Tran Van

Dear anh An.

Anh vui long cép nhat lai tai khoan hach toan chi phi Vat liéu thé trén Chuang trinh AMS- Quén ly kho vat liéu, cu thé nhu sau:
+ Tai khoan hién tai: GL 811006001 - CHI VE DICH VU TT THE ATM

+ Tai khoan diéu chinh: GL 811006000 - CHI VE DICH VU TT THE GHI NO

Tran trong

Lé Huyén Tran (Ba)

Chuyén Vién Chi Tiéu Tai Chinh

P.K& Toan HO

NGAN HANG BAN VIET

A: 412 Nguy&n Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 209 | F: (+84 028) 62 638 668

M: (+84) 77 201 2526 | E: tranlh@Uvietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#2 - 10/20/2020 11:04 AM - Luc Tran Van
Dear Anh Huy,

Anh trao d6i thém véi ké todn lam rd 2 van dé nay gilp bén em nha:
1-  Cap nhat toan bé tai khoan chi phi cua 16 vat liéu 0 Khi xuat kholl Tai khoan chi phi sé load theo s@ tai khoan vira dugc cap nhat (man hinh k&
toan méi thay)
2- Hay la chi cap nhat phuc vu cho viéc in hach toan.

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#3 - 10/21/2020 09:53 AM - Luc Tran Van

1- CAP NHAT BANG MW_MARERIAL
2- BG SUNG TAI KHOAN MGI NAY VAO CM_ACCOUNT

#4 - 10/21/2020 10:09 AM - Luc Tran Van

Mo ta yéu cau:

Khi xuét kho, chon 16 vat liéu --> Trén ludi danh sach 16 vat liéu xuét kho --> C6 6 Tai khoan chi phi --> Tai khodn nay méac dinh theo tai khoan chi phi
cla Loai Vat Liéu ctia L6 Vat Liéu dugc chon.

Vi du: Chon 1 16 vat liéu thudc loai An phdm ATM - Gidy in bién lai d& xust kho --> O tai khoan chi phi s& load gig trj 811006001 --> Gi&y khach hang
muén load tai khoan : 811006000

Khach hang muén GSOFT diéu chinh nhitng loai vat liéu cé tai khoan chi phi 811006001 thanh 811006000

#5 - 10/21/2020 10:11 AM - VO Quang Thiéu

- Status changed from New to Accept

#6 - 10/21/2020 10:37 AM - Luc Tran Van
- File DATA NHOM LOAI VAT LIEU TASK 498.xIsx added

#7 - 10/21/2020 10:37 AM - Luc Tran Van

- Status changed from Accept to In Progress

#8 - 10/21/2020 10:47 AM - Luc Tran Van
- File DATA NHOM LOAI VAT LIEU TASK 498.xIsx added

#9 - 10/21/2020 10:51 AM - Luc Tran Van
- File DATA LOAI VAT LIEU CO DAU TAI KHOAN 811006001.xIsx added

#10 - 10/21/2020 11:30 AM - Luc Tran Van
- File DATA LOAI VAT LIEU CO DAU TAI KHOAN 811006001 - CONFIRM.xIsx added

Dear Anh Huy, Chj Tran

GSOFT gri lai danh sach nhirng Loai Vat Liéu sé dugc cap nhat tai khoan chi phi 811006001 vé 811006000
Nh& Anh, Chi ki€m tra trudc danh sach dinh kém va xac nhan néi dung gitp GSOFT nhé!
Chan thanh cam on!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#11 - 10/26/2020 12:00 PM - Luc Tran Van

- Status changed from In Progress to Feedback

Dear Anh, Chi

Hién tai trén phan mém, user cé thé& chi ddng cap nhat thong tin tai khoan chi phi.
Theo ghi nhan ltuc dau, Anh Huy ¢6 nhu cau cap nhat mét ltc nhigu loai vat liéu [ Tuy nhién téi thdi diém hién tai GSOFT th&y Anh, Chj van con chua

théng nhat dugce.

Vi vay, GSOFT thdy Anh, Chj chii dong cap nhéat tirng loai vat liéu dé tranh sai sét va chi déng ki€m soat thong tin hon.

GSOFT xin cam on!

Best Regards,

:I:RAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#12 - 10/27/2020 09:56 AM - Luc Tran Van
- Status changed from Feedback to Closed

Files

DATA NHOM LOAI VAT LIEU TASK 498.xIsx 55.2 KB 10/21/2020 Luc Tran Van
DATA NHOM LOAI VAT LIEU TASK 498.xIsx 55.2 KB 10/21/2020 Luc Tran Van
DATA LOAI VAT LIEU CO DAU TAI KHOAN 811006001 .xIsx 19.6 KB 10/21/2020 Luc Tran Van
DATA LOAI VAT LIEU CO DAU TAI KHOAN 811006001 - CONFIRM.xidx5 KB 10/21/2020 Luc Tran Van
